﻿
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_MyLayout.cshtml";
}

@using (Html.BeginForm())
{
    @Html.Label("", "Your Name"); 
    @Html.TextBox("Name", ViewBag.Name as string);
    <br />

    @MyHelpers.CreateSelect(ViewBag.Select.Item1, ViewBag.Select.Item2);
    <br />
    <div class="tab-content" style="display : grid; grid-template-columns: 1fr 1fr">
        <div>  @MyHelpers.CreateListData(ViewBag.Select.Item1) </div>
        <div>
            @foreach (string el in ViewBag.Select.Item1)
            {
                <input type="radio" name="radios" value="@el" /> @el <br />
            }
        </div>

    </div>
    
    <input type="submit" value="submit">
}
